cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
448
Views
0
Helpful
4
Replies
Highlighted
Beginner

Extension Mobility in CallManager Express

Hello

Do we need a specific IOS Version for Enabling a Phone to use Extension Mobility in CallManager Express, currently I got CME running on V 4.1

i noticed "voice user-profile 1" command not working with my CME IOS version

Thanks

ST

1 ACCEPTED SOLUTION

Accepted Solutions
Highlighted
Hall of Fame Community Legend

Hi Saquib,

When you upgrade the IOS the CME version is upgraded alongside (automagically) as well

I will leave the recommendations to someone who knows more about all the recent releases than I.

Cheers!

Rob

View solution in original post

4 REPLIES 4
Highlighted
Hall of Fame Community Legend

Hi Saquib,

Here we go

Prerequisites for Configuring Extension Mobility

Cisco Unified CME 4.2 or a later version.

To use the web-based Cisco Unified CME GUI to configure personal speed dials on an Extension Mobility phone, Cisco Unified CME 4.2(1) or a later version must be installed.

To use the phone user interface to configure personal speed dials directly on an Extension Mobility phone, Cisco Unified CME 4.3 or a later version must be installed.

SIP phone support is available with Cisco Unified CME 8.6 or a later version.

http://www.cisco.com/en/US/docs/voice_ip_comm/cucme/admin/configuration/guide/cmemobl.html#wp1091745

This would mean a minimum IOS of 12.4(11)XW9

http://www.cisco.com/en/US/docs/voice_ip_comm/cucme/requirements/guide/33matrix.htm

Cheers!

Rob

Highlighted

Thanks Rob.

Does it means I have to upgrade IOS of the router as primary step and then upgrade the CME software, please do clarify this.

I got (C3825) running Version 12.4(15)T12.   What is the recommended IOS for C3825

thanks again

ST

Highlighted
Hall of Fame Community Legend

Hi Saquib,

When you upgrade the IOS the CME version is upgraded alongside (automagically) as well

I will leave the recommendations to someone who knows more about all the recent releases than I.

Cheers!

Rob

View solution in original post

Highlighted

Thanks Rob

Content for Community-Ad